
#preview { position:absolute; border:1px solid #000; background:#333; padding:10px; font-size: 12px; text-align: center; width: 300px; display:none; color:#fff; z-index: 10; }


/* Fancybox Image Gallery */

div#fancy_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none; z-index: 90; }

div#fancy_loading { position: absolute; height: 40px; width: 40px; cursor: pointer; display: none; overflow: hidden; background: transparent; z-index: 100; }

div#fancy_loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background: transparent url('../images/fancybox/fancy_progress.png') no-repeat; }

div#fancy_outer { position: absolute; top: 0; left: 0; z-index: 90; padding: 20px 20px 40px 20px; margin: 0; background: transparent; display: none; }

div#fancy_inner { position: relative; width:100%; height:100%; background: #FFF; }

div#fancy_content { margin: 0; z-index: 100; position: absolute; }

div#fancy_div { background: #000; color: #FFF; height: 100%; width: 100%; z-index: 100; }

img#fancy_img { position: absolute; top: 0; left: 0; border:0; padding: 0; margin: 0; z-index: 100; width: 100%; height: 100%; }

div#fancy_close { position: absolute; top: -12px; right: -15px; height: 30px; width: 30px; background: url('../images/fancybox/fancy_closebox.png') top left no-repeat; cursor: pointer; z-index: 181; display: none; }

#fancy_frame { position: relative; width: 100%; height: 100%; display: none; }

#fancy_ajax { width: 100%; height: 100%; overflow: auto; }

a#fancy_left, a#fancy_right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; z-index: 111; display: none; background-image: url("data:image/gif;base64,AAAA"); outline: none; overflow: hidden; }

a#fancy_left { left: 0px; }

a#fancy_right { right: 0px; }

span.fancy_ico { position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; z-index: 112; cursor: pointer; display: block; }

span#fancy_left_ico { left: -9999px; background: transparent url('../images/fancybox/fancy_left.png') no-repeat; }

span#fancy_right_ico { right: -9999px; background: transparent url('../images/fancybox/fancy_right.png') no-repeat; }

a#fancy_left:hover, a#fancy_right:hover { visibility: visible; background-color: transparent; }

a#fancy_left:hover span { left: 20px; }

a#fancy_right:hover span { right: 20px; }

#fancy_bigIframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; }

div#fancy_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 70; border: 0; padding: 0; margin: 0; }

div.fancy_bg { position: absolute; display: block; z-index: 70; border: 0; padding: 0; margin: 0; }

div#fancy_bg_n { top: -20px; left: 0; width: 100%; height: 20px; background: transparent url('../images/fancybox/fancy_shadow_n.png') repeat-x; }

div#fancy_bg_ne { top: -20px; right: -20px; width: 20px; height: 20px; background: transparent url('../images/fancybox/fancy_shadow_ne.png') no-repeat; }

div#fancy_bg_e { right: -20px; height: 100%; width: 20px; background: transparent url('../images/fancybox/fancy_shadow_e.png') repeat-y; }

div#fancy_bg_se { bottom: -20px; right: -20px; width: 20px; height: 20px; background: transparent url('../images/fancybox/fancy_shadow_se.png') no-repeat; }

div#fancy_bg_s { bottom: -20px; left: 0; width: 100%; height: 20px; background: transparent url('../images/fancybox/fancy_shadow_s.png') repeat-x; }

div#fancy_bg_sw { bottom: -20px; left: -20px; width: 20px; height: 20px; background: transparent url('../images/fancybox/fancy_shadow_sw.png') no-repeat; }

div#fancy_bg_w { left: -20px; height: 100%; width: 20px; background: transparent url('../images/fancybox/fancy_shadow_w.png') repeat-y; }

div#fancy_bg_nw { top: -20px; left: -20px; width: 20px; height: 20px; background: transparent url('../images/fancybox/fancy_shadow_nw.png') no-repeat; }

div#fancy_title { position: absolute; z-index: 100; display: none; }

div#fancy_title div { color: #FFF; font: bold 12px Arial; padding-bottom: 3px; white-space: nowrap; }
div#fancy_title div a { color: #9F1185;}

div#fancy_title table { margin: 0 auto; }

div#fancy_title table td { padding: 0; vertical-align: middle; }

td#fancy_title_left { height: 32px; width: 15px; background: transparent url('../images/fancybox/fancy_title_left.png') repeat-x; }

td#fancy_title_main { height: 32px; background: transparent url('../images/fancybox/fancy_title_main.png') repeat-x; }

td#fancy_title_right { height: 32px; width: 15px; background: transparent url('../images/fancybox/fancy_title_right.png') repeat-x; }

div#fancy_title td#fancy_button div { text-align: center; color: #000; }

.pop { position: absolute; display: inline; }

.pop .pop_menu { display: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; z-index: 80; }

.pop .pop_toggle { background-image: url(../images/cart/arrow_down.png); background-repeat: no-repeat; background-position: center center; width: 20px; height: 20px; overflow: hidden; cursor: pointer; }

.active .pop_menu { display: block; background-color: #ebebeb; color: #fff; position: absolute; padding: .6em; width: 12em; z-index: 80; }

.active .pop_menu a { color: #fff; }

.active .pop_toggle { z-index: 2000; position: absolute; top: 0; left: 0; background-image: url(../images/cart/arrow_up.png); }

/* Slider */
.cms-home #myCarousel .carousel-inner > .item > a > img, .carousel-inner > .item > img {width:100%;}

.cms-home #myCarousel ol {margin-bottom:0px;}
.cms-home #myCarousel ol li {margin-left:0px;}

.cms-home #myCarousel .carousel-caption h3 {
	font-size:2em;
	font-weight:bold;
	color:#fff;
	text-transform:none;
}
.cms-home #myCarousel .carousel-caption p{
	font-size:1.5em;
	font-weight:bold;	
}

/* bootstrap css fixes */
.pager li > a, .pager li > span {padding:inherit;}

/* Cycle */

#controls { z-index: 50; position: absolute; top: 15px; right: 15px; }

#controls a {background: #000;  margin: 0 5px; padding: 5px 8px; text-decoration: none;color:#999999; }

#controls a.activeSlide {background: #000; font-weight: bold; color:#fff; }

#controls a:focus { outline: none; }



#slider li span.comment {

    color:#FFFFFF;

    float:left;

    position:relative;

    top:-60px;

    font-size: 15px;

    text-align: right;

    width: 654px;

    padding-right: 20px;

    background: #000;

    line-height: 60px;

    height: 60px;

}

/* //Cycle */





/**

 * This <div> element is wrapped by jCarousel around the list

 * and has the classname "jcarousel-container".

 */

.jcarousel-container { position: relative; }

.jcarousel-clip { z-index: 2; padding: 0; margin: 0; overflow: hidden; position: relative; }

.jcarousel-list { z-index: 1; overflow: hidden; position: relative; top: 0; left: 0; margin: 0; padding: 0; }

.jcarousel-list li, .jcarousel-item { float: left; list-style: none; /* We set the width/height explicitly. No width/height causes infinite loops. */

    width: 150px; height: 150px; border: 1px solid #cdcdcd; }

.jcarousel-list li:hover, .jcarousel-item:hover { border: 1px solid #a9a9a9; }

/**

    jCarousel - Product Image Slider



*/

.jcarousel-next { z-index: 3; display: none; }

.jcarousel-prev { z-index: 3; display: none; }

.jcarousel-skin-tango .jcarousel-container { float: left;background: #f4f4f4 url(../images/background/featured_product_bg.gif) repeat-x; }

.jcarousel-skin-tango .jcarousel-container-horizontal { width: 598px; padding: 15px 38px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

.jcarousel-skin-tango .jcarousel-container-vertical { width: 75px; height: 245px; padding: 40px 20px; }

.jcarousel-skin-tango .jcarousel-clip-horizontal { width:  598px; height: 108px; }

.jcarousel-skin-tango .jcarousel-clip-vertical { width:  75px; height: 245px; }

.jcarousel-skin-tango .jcarousel-item { width: 105px; height: 105px; }

.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 15px; }

.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 15px; }

.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000; }

/**

 *  Horizontal Buttons

 */

.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 60px; right: 8px; width: 27px; height: 27px; cursor: pointer; background: transparent url(../images/buttons/next-horizontal.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position: -27px 0; }

.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -27px 0; }

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -54px 0; }

.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 60px; left: 8px; width: 27px; height: 27px; cursor: pointer; background: transparent url(../images/buttons/prev-horizontal.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { background-position: -27px 0; }

.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -27px 0; }

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: -54px 0; }

/**

 *  Vertical Buttons

 */

.jcarousel-skin-tango .jcarousel-next-vertical { position: absolute; bottom: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(../images/buttons/next-vertical.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-next-vertical:hover { background-position: 0 -32px; }

.jcarousel-skin-tango .jcarousel-next-vertical:active { background-position: 0 -64px; }

.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default; background-position: 0 -96px; }

.jcarousel-skin-tango .jcarousel-prev-vertical { position: absolute; top: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(../images/buttons/prev-vertical.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-prev-vertical:hover { background-position: 0 -32px; }

.jcarousel-skin-tango .jcarousel-prev-vertical:active { background-position: 0 -64px; }

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor: default; background-position: 0 -96px; }

table#checkout-review-table thead tr th, table#checkout-review-table tfoot tr	{
	background-color: #63965E !important;
	color: #000;
	text-transform:none;
}
table#checkout-review-table tbody tr	{
	background-color: #d7f8d3;
	/*color: #fff;*/
}


/* ============================   FEATURES  ============================================== */
.feature {
    width: 100%;
    overflow: hidden;
    font-family: aller, arial;
    color: #797979;
}

.cms-home .feature {
    margin-top: -10px;
}

.feature a{
    font-family: aller, arial;
    color: #9F1185;
    font-weight: normal;
	text-decoration:underline;
	text-transform:none;
}
.feature .panel-title a:hover {
	color:#6A957B;
}
.feature img {width:100%;}
.feature .ui-icon { display: none; }

.feature li {
    display: block;
    background: url(../images/owlupdate/bg_feature_closed.png) repeat-x scroll 0 bottom transparent;
    height: auto;
}

.feature li.active {
    /*background: url(../images/owlupdate/bg_feature_open.png) repeat-x scroll 0 bottom transparent;*/
    background: none;
}

.feature .acc-inner {
    background: url(../images/owlupdate/bg_feature_closed.png) repeat-x scroll left top transparent;
    position: relative;
    width:auto;
    height: auto;
    overflow:hidden;
}

.feature .acc-header {
    visibility: visible;
    margin-left: 12px;
    padding-top: 15px;
    height: 40px;
    width: auto;
}

.feature h3{
    font-size: 1em;
    font-weight: normal;
    margin-top: 4px;
	text-align:center;
}

.feature h3 a{
	color:#6A957B;
}
.feature h3 a:hover{
	color:#9F1185;
}

.feature .acc-header.ui-state-active {
    visibility: hidden;
    height:1px;
}

.feature .ui-accordion-content {
    height: 120px;
    width: 100%;
    overflow: hidden;
    margin-top: 0;
    margin-left: 12px;
    position: relative;
    top: 0;
}

.feature .ui-accordion-content.ui-accordion-content-active {
    top: -20px;
}

.feature .number {
    background-color:#b6229b;
    width: 22px;
    height: 22px;
    color:#fff;
    font-size: 18px;
    text-align: center;
    margin-right: 15px;
    line-height: 1.3em;
    float: left;
}

.top-feature {
    font-family: aller, arial;
    color: #797979;
    position: relative;
}

.feature .picture {
    float: left;
    width: 100%;
}

.top-feature .picture img{
    width: 100%;
	height:auto;
}

.top-feature ul li {
    list-style: none;
    margin-left: 0px !important;
}


.top-feature .product-name {
    font-size: 16px;
    margin: 3px 0 3px;
	text-transform:none;
}

.top-feature .product-name a {
    text-decoration: underline;
    color:#9f1185;
    font-weight: bold;
}

.top-feature .top-symbol {
    position: absolute;
    width: 99px;
    height: 79px;
    background: url(../images/owlupdate/top.png) no-repeat;
    top: 6px;
    left: -5px;
}
.top-feature .property {
    float: left;
    width: 90px;
    font-size: 12px;
    font-weight:bold;
}

.top-feature .price_box {
	float:left;
}
.top-feature .price_box .price {
	color: #9F1185;
	font-size: 22px;
}

.top-feature .value {
    float: left;
    width: 130px;
    font-size: 12px;
    margin-left: 3px;
}

.col-right sidebar .feature {
    border-right: none;
}

.col-right.sidebar h3 a {
	text-decoration:underline;
	color:#9F1185;
}
.col-right.sidebar h3 a:hover {
	color:#6A957B;
}

.product_month .product-name {
	color: #9f1185;
	font-weight: bold;
	text-decoration:none;
	font-size:16px;
}
.product_month .product-name a{
	
}
.product_month .product-image img {
	width:100%;
	height:auto;
}

.cms-home .details_box {
    float: right;
    text-align: center;
    width: 75px;
}


.product_month .price_box {

    float: left;
    padding-right: 5px;
    font-size: 16px;
    color: #797979;

}

.product_month .price_box .special {
    float: right;
    color: #9F1185;
    font-size: 22px;
}
.cms-home .details, .col-right.sidebar .details{
	width: 100%;
	height: 24px;
	background-color: #6A957B;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	box-shadow: 2px 2px #ccc;
}


.cms-home .details a{
    color: #fff;
}

.cms-home .focus .panel-default > .panel-heading {
	min-height:2em;
}


.cms-home .focus .details, .col-right.sidebar .details {
	padding: 10px;
	display: block;
	clear: both;
	line-height: 1.5em;
	height: 40px;
}

.cms-home .wired-home ul li {
	margin-left: 0px;
	list-style: none;
}
.cms-home .focus h3.h3 a {
	color:#9F1185;
	font-weight:bold;
}


.block-gallery {}

.block-gallery .gal-products .link {text-align:center;}

.block-gallery .item-wrapper {
	min-height:240px;
}
.block-gallery h2 {margin-top:1.5em;}
.block-gallery .item{
	min-height:150px; 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 5px;
	padding: 0;
	position: relative;
	overflow: hidden;
  }
.block-gallery .item {

 }
.block-gallery .item .group-gallery img {
	max-width: 100%;
   -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  	border-radius:5px; 
}

.block-gallery .item .group-gallery:hover img {
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  transform: scale(2);
}
/* zoom in catalog level */
.products-grid .item .product-image{
	min-height:160px; 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 5px;
	padding: 0;
	position: relative;
	overflow: hidden;
  }

.products-grid .item .product-image img {
	max-width: 100%;
   -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  	border-radius:5px; 
}

.products-grid .item .product-image:hover img {
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}

/* Left topic navi */
#leftnav .nav-side-menu {
  font-size: 1em;
  font-weight: 200;
  top: 0px;
  color: #9f1185;
}
#leftnav .nav-side-menu i{
	color: #9f1185;
    font-family: aller, arial !important;
    text-decoration: underline;
	font-weight:normal;
	font-size:14px;
}

#leftnav .nav-side-menu ul,
#leftnav .nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
}
/* #leftnav .nav-side-menu ul :not(collapsed) .arrow:before,
#leftnav .nav-side-menu li :not(collapsed) .arrow:before {
  content: "+";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}*/
#leftnav .nav-side-menu ul .active,
#leftnav .nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
}
#leftnav .nav-side-menu ul .sub-menu li.active,
#leftnav .nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
#leftnav .nav-side-menu ul .sub-menu li.active a,
#leftnav .nav-side-menu li .sub-menu li.active a {

}
#leftnav .nav-side-menu ul .sub-menu li,
#leftnav .nav-side-menu li .sub-menu li {
  background-color: #E6E6E6;
  border: none;
  line-height: 28px;
  margin-left: 0px;
}
#leftnav .nav-side-menu ul .sub-menu li:hover,
#leftnav .nav-side-menu li .sub-menu li:hover{
	background-color:#9F1185;
}
#leftnav .nav-side-menu ul .sub-menu li:hover a,
#leftnav .nav-side-menu li .sub-menu li:hover a{
	color:#fff;
}
#leftnav .nav-side-menu ul .sub-menu li{
	padding-left:10px;
	width:100%;
}
#leftnav .nav-side-menu ul .sub-menu li a{
	font-size:1em;
}
#leftnav .nav-side-menu li {
  padding-left: 0px;
}

#leftnav .nav-side-menu li a i {
  width: 20px;
  padding-right: 20px;
}
#leftnav .nav-side-menu li:hover{

}

#leftnav .nav-side-menu .fa-bars:before {
	   display:none;
   }

@media (max-width: 767px) {

  #leftnav .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
	background-color: #6A957B;
	border: 0;
	margin-bottom: 0;
	display: block;
	color: #FFFFFF;
  }

  #leftnav .nav-side-menu li.shop {
	/*  display:none; */
  }
  
  #leftnav .nav-side-menu .toggle-btn {
  display: none;
	}

  #leftnav .nav-side-menu .toggle-btn {
  	font-family:"Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    display: block;
    cursor: pointer;
    z-index: 10 !important;
    padding: 7px 10px 7px 24px;
    color: #ff;
    text-align: left;
	text-transform:uppercase;
	font-style:normal;
	background-repeat: no-repeat;
	font-size:14px;
	color:#fff;
  }
  #leftnav .nav-side-menu .toggle-btn:after { 
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	display: block;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid white;
	border-right: none;
	left: 10px;
	top: 50%;
	margin-top: -5px;
  }
   #leftnav .nav-side-menu .toggle-btn:not(.collapsed):after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	display: block;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	border-top: 4px solid white;
	border-bottom: none;
	left: 10px;
	top: 17px;
	margin-top: -3px;
   }

  #leftnav li {
	  background:none !important;
  }
  #leftnav li a{
	  color:#fff !important;
  }

  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
  
}
@media (min-width: 1000px) {
  #leftnav .nav-side-menu .menu-list .menu-content {
   display: block !important;
	height: inherit !important; 
  }
  	#leftnav .nav-side-menu .toggle-btn{
		display:none; 
	}
}

#leftnav  {
	margin-bottom:20px;
}

#leftnav li {
    background: url(../images/owlupdate/menu_logo.gif) 0 0 no-repeat;
	background-position:left center;
}

#leftnav li a {
    padding: 0px 5px 0 26px;
    margin-bottom: 7px;
    color: #9F1185;
    font-size: 18px;
}
/* aktive status */
.catalog-product-view #leftnav .first a,
.category-orchideen-pflanzen #leftnav .first a {
	font-weight:bold;
}
.catalog-category-view #leftnav .shop a {

}

.catalogsearch-advanced-index #leftnav .orchid-search a {
	font-weight:bold;
}
.cms-pflege #leftnav #pflege.sub-menu, .cms-pflege-gattungen #leftnav #pflege.sub-menu, .cms-pflege-orchideen-giesen #leftnav #pflege.sub-menu,
.cms-pflege-orchideen-kindle-ableger #leftnav #pflege.sub-menu, .cms-pflege-orchideen-richtig-umtopfen #leftnav #pflege.sub-menu,
.cms-pflege-pflanzenschutz-pflege #leftnav #pflege.sub-menu, .cms-pflege-orchideen-duengen #leftnav #pflege.sub-menu,
.cms-pflege-orchideen-schneiden #leftnav #pflege.sub-menu, .cms-pflege-orchideen-substrat #leftnav #pflege.sub-menu 
{
	display:block;
}

.cms-pflege #leftnav .pflege a {
	font-weight:bold;
}

.cms-termine #leftnav #events.sub-menu,
.cms-termine-gruppenbesichtigungen #leftnav #events.sub-menu,
.cms-termine-kostenlose-betriebsfuehrung #leftnav #events.sub-menu,
.cms-termine-sommerfest #leftnav #events.sub-menu,
.cms-termine-umtopf-aktion #leftnav #events.sub-menu,
.cms-termine-seminare #leftnav #events.sub-menu,
.cms-termine-adventstage #leftnav #events.sub-menu,
.cms-termine-tag-der-offenen-tuer #leftnav #events.sub-menu
 {
	display:block;
}

.cms-termine #leftnav .events a {
	font-weight:bold;
}

.cms-gallery #leftnav .gallery a {
		font-weight:bold;
}

.blog-index-list #leftnav .news a {
		font-weight:bold;
}
.cms-about-us-de #leftnav .about a {
		font-weight:bold;
}
.contacts-index-index #leftnav .contact a {
		font-weight:bold;
}

.cms-page-view .call-action-btn {
	background: #6A957B;
	display: inline-block;
	padding: 7px 12px;
	border: 0;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	line-height: 19px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	white-space: nowrap;
	border-radius: 5px;
	box-shadow: 2px 2px #ccc;
}
/* productlevel */
	.MagicToolboxSelectorsContainer ul li {
    float: left;
	padding-right:10px;
}

/* blog */
.block-blog .menu-categories {
	display:none;
}
.block-blog .menu-tags {
	display:none;
}

.postTitle h2 a{
	color:#9F1185;
	text-decoration:underline;
}
.postTitle h2 a:hover{
	color:#6A957B;
}
.postContent  .aw-blog-read-more {
	padding-left:5px;
	text-decoration:underline;
}
.block-blog .menu-recent UL LI {
	margin-bottom:10px;
	margin-left:0px;
}
.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {
    font-size: 1em !important;
	text-decoration:underline;
}

/* ======================================================================================= */


/* catalogsearch-advanced-index */

/* out of stock */

.catalog-category-view a.out-of-stock {
	text-decoration:underline;
	font-weight:bold;
}
.product-view .out-of-stock-subscription h4 {

}
.product-view .out-of-stock-subscription {
	border: 1px solid orange;
	padding: 10px;
	background: #fff;
	border-radius: 5px;
	margin-bottom:10px;
}
.product-view .out-of-stock-subscription input {
	display:none;
}
.product-view .out-of-stock-subscription button{
	margin-top:15px;
	font-size:0.8em;
}
.product-view .out-of-stock {
	border: 1px solid orange;
	padding: 10px;
	background: #fff;
	border-radius: 5px;
}